/* start editor_hotel */
.editor_hotel {
    width: 100%;
    position: relative;
    padding-top: 25px;
	margin-bottom: 30px;
	margin-top: -25px;
}
.editor_hotel__title {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    color: var(--gray-dark-color);
    font-size: 16px;
    font-weight: 500;
}
.editor_hotel__title img {
    width: 20px !important;
    height: 20px !important;
    display: inline-block !important;
    margin: 0 !important;
}
.editor_hotel__title h2 {
	font-size: 16px;
}
.editor_hotel__slider {
    overflow: hidden;
	width: 100% !important; 
	line-height: normal;
}

.editor_hotel .swiper-pagination {
    display: flex;
    bottom: -14px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.editor_hotel .swiper-pagination-bullet {
 	background: var(--priymary-color-light);
}
/* end editor_hotel */
.swiper-button-next, .swiper-rtl .swiper-button-prev {
    BACKGROUND: #00000075;
    border-radius: 50%;
    width: 30px;
    height: 30px;
	color: #fff;
}
.swiper-button-prev:after, .swiper-button-next:after {
    font-size: 0.7rem;
    font-weight: bolder;
}
.swiper-pagination-bullet {
	transition: all .3s ease;
}
.swiper-pagination-bullet-active {
	width: 20px;
	border-radius: 20px;
}
@media (max-width: 480px){
	.swiper-button-next, .swiper-rtl .swiper-button-prev {
		display: none;
	}
    .swiper-pagination {
        display: flex !important;
    }
	.editor_hotel__slider {
		padding: 0;
	}
}

.editor_hotel .offered_hotel--item h3{
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	margin : 0;
	height: inherit;
	overflow: inherit;
	padding: 0;
}
.offer__section .offered_hotel--img{
	height : 100% !important;
}